Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 18:56:37 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I received this message today from you on my mobile.<div dir="auto">
<br><div dir="auto">"Dear Customer, We regret to inform you that we could not deliver Sustainable Textured Shirt wit... +6item(s) of your order 6216848333 after multiple attempts. Please place fresh order to have the item(s) delivered further. We hope to see you soon."</div>
<div dir="auto"><br></div>
<div dir="auto">Please refund my money. I'm not interested again.</div>
<div dir="auto">Please treat as urgent</div>
<div dir="auto">Thanks</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 30 Aug 2020, 13:09 Oladigbolu Jamiu, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto">Sorry, I'm not interested in the products again. Could you please refund my money?.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 29 Aug 2020, 11:00 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Oladigbolu,</div>
<div>​<br>
</div>
<div dir="ltr">​Thank you for your prompt reply.<br><br>
</div>
<div dir="ltr">We’re
really sorry if we’ve taken longer than usual to get back to you.
<div> </div>
<div dir="ltr">Our
team is working on your issue. Please allow us some time so we can deliver your order as soon as possible.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to ask any further queries in the future.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1417832